uuid: 1c750c85-8a3e-4e31-b043-917e30397c05
langcode: fr
status: true
dependencies:
  module:
    - devel
    - system
_core:
  default_config_hash: OVp5431n1LmiRh_QaOpDS1hEEFvtjRqisASIU0tYIwo
id: authenticated
label: 'Authenticated user'
weight: -9
is_admin: false
permissions:
  - 'access content'
  - 'access devel information'
